Problemi con Lazarus e Eclipse

xfce

#1

Buon pomeriggio.
Dopo ogni aggiornamento ho un problema.
Questa volta ho Eclipse 4.7.2-1.0 che non si avvia più e cosa altrettanto strana è che lazarus 1.8.0-1.0 una volta che appare la finestra del programma, appare una seconda finestra che mi avvisa di un errore di access violation che se procedo oltre corro il rischio di “corrompere” i dati.
Un access violation che appare all’apertura di una applicazione è la prima volta che mi accade.
Segnalo il problema sperando che nei prossimi aggiornamenti tutto vado a posto.
Cordiali saluti al team.


#2

Ciao Etna

é buona prassi lanciare il programma da terminale per vedere che output da quando non si avvia più, per il resto non ne ho idea


#3

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.